.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.809600px;}
._4{margin-left:-3.278800px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._9{width:2.116000px;}
._5{width:8.074000px;}
._3{width:14.255600px;}
._6{width:17.668000px;}
._7{width:18.757200px;}
._14{width:101.800000px;}
._12{width:354.347200px;}
._a{width:405.200000px;}
._16{width:504.040000px;}
._15{width:555.410000px;}
._13{width:597.600000px;}
._11{width:624.029200px;}
._f{width:775.688000px;}
._d{width:801.286400px;}
._e{width:823.968400px;}
._17{width:859.647600px;}
._10{width:915.588000px;}
._b{width:951.586000px;}
._c{width:1004.206000px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y37{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y36{bottom:34.968043px;}
.y35{bottom:48.089612px;}
.y34{bottom:66.746139px;}
.y33{bottom:89.660928px;}
.y32{bottom:102.782497px;}
.y31{bottom:115.904065px;}
.y30{bottom:129.025634px;}
.y2f{bottom:147.682161px;}
.y2e{bottom:170.596950px;}
.y2d{bottom:192.574484px;}
.y2c{bottom:205.696053px;}
.y2b{bottom:224.352580px;}
.y2a{bottom:245.441128px;}
.y29{bottom:258.562697px;}
.y24{bottom:260.098545px;}
.y28{bottom:271.684265px;}
.y23{bottom:278.843643px;}
.y27{bottom:284.805834px;}
.y22{bottom:297.588741px;}
.y26{bottom:303.462361px;}
.y21{bottom:316.333839px;}
.y20{bottom:335.078937px;}
.y1f{bottom:353.824035px;}
.y1e{bottom:372.569133px;}
.y1d{bottom:391.314231px;}
.y25{bottom:394.428105px;}
.y4a{bottom:401.378631px;}
.y17{bottom:408.558472px;}
.y1c{bottom:410.059329px;}
.y49{bottom:425.591049px;}
.y1b{bottom:428.804427px;}
.y48{bottom:449.803467px;}
.y46{bottom:474.015886px;}
.y47{bottom:483.388435px;}
.y45{bottom:492.760984px;}
.y44{bottom:516.973402px;}
.y43{bottom:541.185820px;}
.y42{bottom:565.398239px;}
.y41{bottom:589.610657px;}
.y40{bottom:613.823075px;}
.y3f{bottom:638.035493px;}
.y3e{bottom:662.247912px;}
.y3d{bottom:686.460330px;}
.y3c{bottom:710.672748px;}
.y3a{bottom:720.045297px;}
.y3b{bottom:729.417846px;}
.y1a{bottom:731.225342px;}
.y16{bottom:731.345780px;}
.y19{bottom:749.970441px;}
.y15{bottom:750.090878px;}
.y39{bottom:753.435003px;}
.y18{bottom:768.715539px;}
.y14{bottom:768.835976px;}
.y38{bottom:782.075482px;}
.y13{bottom:792.009135px;}
.yf{bottom:846.850418px;}
.ye{bottom:865.595516px;}
.y7{bottom:878.241116px;}
.yd{bottom:884.340614px;}
.y6{bottom:898.860724px;}
.yc{bottom:903.085712px;}
.y5{bottom:917.605822px;}
.yb{bottom:921.830810px;}
.y4{bottom:936.350920px;}
.ya{bottom:945.003813px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.y11{bottom:1002.139497px;}
.y10{bottom:1026.508124px;}
.y12{bottom:1062.678978px;}
.y4c{bottom:1137.697641px;}
.y4b{bottom:1156.442739px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h7{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:820.879085px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:901.326797px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x9{left:32.803922px;}
.x3{left:34.907278px;}
.x6{left:40.122320px;}
.x5{left:44.279827px;}
.xa{left:107.448152px;}
.xc{left:113.696518px;}
.x7{left:293.219727px;}
.xe{left:327.207090px;}
.x11{left:328.800735px;}
.xd{left:333.025724px;}
.xb{left:387.994631px;}
.x4{left:487.372549px;}
.x8{left:505.084480px;}
.x10{left:578.703822px;}
.xf{left:584.522456px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.958822pt;}
._4{margin-left:-2.798641pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._9{width:1.806126pt;}
._5{width:6.891615pt;}
._3{width:12.167960pt;}
._6{width:15.080636pt;}
._7{width:16.010330pt;}
._14{width:86.892050pt;}
._12{width:302.455351pt;}
._a{width:345.861088pt;}
._16{width:430.226611pt;}
._15{width:474.073808pt;}
._13{width:510.085356pt;}
._11{width:532.644171pt;}
._f{width:662.093523pt;}
._d{width:683.943203pt;}
._e{width:703.303572pt;}
._17{width:733.757784pt;}
._10{width:781.506075pt;}
._b{width:812.232402pt;}
._c{width:857.146544pt;}
.fs2{font-size:20.485356pt;}
.fs5{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y37{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y36{bottom:29.847200pt;}
.y35{bottom:41.047200pt;}
.y34{bottom:56.971600pt;}
.y33{bottom:76.530667pt;}
.y32{bottom:87.730667pt;}
.y31{bottom:98.930667pt;}
.y30{bottom:110.130667pt;}
.y2f{bottom:126.055067pt;}
.y2e{bottom:145.614133pt;}
.y2d{bottom:164.373200pt;}
.y2c{bottom:175.573200pt;}
.y2b{bottom:191.497600pt;}
.y2a{bottom:209.497867pt;}
.y29{bottom:220.697867pt;}
.y24{bottom:222.008800pt;}
.y28{bottom:231.897867pt;}
.y23{bottom:238.008800pt;}
.y27{bottom:243.097867pt;}
.y22{bottom:254.008800pt;}
.y26{bottom:259.022267pt;}
.y21{bottom:270.008800pt;}
.y20{bottom:286.008800pt;}
.y1f{bottom:302.008800pt;}
.y1e{bottom:318.008800pt;}
.y1d{bottom:334.008800pt;}
.y25{bottom:336.666667pt;}
.y4a{bottom:342.599333pt;}
.y17{bottom:348.727733pt;}
.y1c{bottom:350.008800pt;}
.y49{bottom:363.266000pt;}
.y1b{bottom:366.008800pt;}
.y48{bottom:383.932667pt;}
.y46{bottom:404.599333pt;}
.y47{bottom:412.599333pt;}
.y45{bottom:420.599333pt;}
.y44{bottom:441.266000pt;}
.y43{bottom:461.932667pt;}
.y42{bottom:482.599333pt;}
.y41{bottom:503.266000pt;}
.y40{bottom:523.932667pt;}
.y3f{bottom:544.599333pt;}
.y3e{bottom:565.266000pt;}
.y3d{bottom:585.932667pt;}
.y3c{bottom:606.599333pt;}
.y3a{bottom:614.599333pt;}
.y3b{bottom:622.599333pt;}
.y1a{bottom:624.142133pt;}
.y16{bottom:624.244933pt;}
.y19{bottom:640.142133pt;}
.y15{bottom:640.244933pt;}
.y39{bottom:643.099333pt;}
.y18{bottom:656.142133pt;}
.y14{bottom:656.244933pt;}
.y38{bottom:667.545600pt;}
.y13{bottom:676.024533pt;}
.yf{bottom:722.834667pt;}
.ye{bottom:738.834667pt;}
.y7{bottom:749.628400pt;}
.yd{bottom:754.834667pt;}
.y6{bottom:767.228400pt;}
.yc{bottom:770.834667pt;}
.y5{bottom:783.228400pt;}
.yb{bottom:786.834667pt;}
.y4{bottom:799.228400pt;}
.ya{bottom:806.614133pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.y11{bottom:855.382667pt;}
.y10{bottom:876.182667pt;}
.y12{bottom:907.056533pt;}
.y4c{bottom:971.089200pt;}
.y4b{bottom:987.089200pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h7{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:700.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:769.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x9{left:28.000000pt;}
.x3{left:29.795333pt;}
.x6{left:34.246667pt;}
.x5{left:37.795333pt;}
.xa{left:91.713067pt;}
.xc{left:97.046400pt;}
.x7{left:250.279600pt;}
.xe{left:279.289733pt;}
.x11{left:280.650000pt;}
.xd{left:284.256267pt;}
.xb{left:331.175333pt;}
.x4{left:416.000000pt;}
.x8{left:431.118133pt;}
.x10{left:493.956400pt;}
.xf{left:498.922933pt;}
.x2{left:700.856933pt;}
}
